*, *::before, *::after {
  box-sizing: border-box;
}

:root {
  --cesmad-blue: #004686;
  --cesmad-grey: #282828;
}

@media print {
ne-tisk {
	display: none !important;
}
}
@media screen {
tisk {
	display: none;
}
}

.nadpis {/*Značky+úvodní popis*/
	color: white;
	font-size: 30px;
	text-align:center;
	font-family: Verdana, sans-serif;
}
.bilepozadi {
	background-color: white;
	font-size: 12px;
	color: #004686;
	/*margin-bottom: 24px; Zapíná pruh pozadí*/
	font-family: "Verdana";
}
.uvodpozadi {
	background-image: url("../img/pozadi.jpg");
	font-size: 12px;
	color: #004686;
	/*margin-bottom: 24px; Zapíná pruh pozadí*/
	font-family: "Verdana";
}
.predbezne {
	background-color: #F5BCA9;
	color: #282828;
}
.bublina {
	margin-bottom: 0px;
	text-align:justify;
}
.odstavec {
	margin-bottom: 5px;
}
.odstavec2 {
	margin-top: 20px;
	margin-bottom: 4px;
}
.odstavec3 {
	margin-top: -10px;
	margin-bottom: 4px;
}
.mezeraTRASA {
	margin-top: -5px;
	margin-bottom: 0px;
}
.mezeraMYTO {
	margin-bottom: 15px;
}
.mezeraOBDOBI1 {
	margin-right: 0px;
}
.mezeraOBDOBI2 {
	margin-right: 19px;
}
.mezeraVOLBA_OBDOBI {
	margin-left: 10px;
}
.mezeraVOLBA_TRASA {
	margin-right: 46px;
}
.dulezitazprava {
	color: black;
	font-size: 18px;
	background-color: red;
	font-weight: bold;
}
.cervena_zprava {
	color: red;
}
.mezeraGRAF {
	padding-right: 10%;
}
.CESMADTable {
	margin-top: 16px;
	padding: 0px;
	width: 100%;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.CESMADTable table {
	width: 100%;
	border-collapse: collapse;
}
.CESMADTable tr:last-child td:last-child {
	border-bottom-right-radius: 0px;
}
.CESMADTable table tr:first-child td:first-child {
	border-top-left-radius: 0px;
}
.CESMADTable table tr:first-child td:last-child {
	border-top-right-radius: 0px;
}
.CESMADTable tr:last-child td:first-child {
	border-bottom-left-radius: 0px;
}
/*.CESMADTable tr:hover td {
}
Zapíná pruhy zabulky .CESMADTable tr:nth-child(odd) {
	background-color: #E6E6E6;
}
.CESMADTable tr:nth-child(even) {
	background-color: #FFFFFF;
}*/
.CESMADTable td:first-child {
	text-align: center;
	padding: 3px 0px 3px 0px;
}
.CESMADTable td {
	vertical-align: middle;
	border: 1px solid #004686;
	border-width: 0px 1px 1px 0px;
	text-align: right;
	padding: 3px 10% 3px 4%;
	font-size: 15px;
	color: #282828;
	width: 17%;
}
.CESMADTable tr:last-child td {
	border-width: 0px 1px 0px 0px;
}
.CESMADTable tr td:last-child {
	border-width: 0px 0px 1px 0px;
	text-align: center;
	padding: 3px 0px 3px 0px;
}
.CESMADTable tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}
.CESMADTable tr:first-child td {/*Speciální motiv záhlaví tabulek*/
/*background: -o-linear-gradient(bottom,#004686 5%,	#0071F2 100%);
background: -webkit-gradient( linear,left top,left bottom,color-stop(0.05,#004686), color-stop(1,	#0071F2) );
background: -moz-linear-gradient( center top,#004686 5%,#0071F2 100% );
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#004686",endColorstr="#0071F2");
background: -o-linear-gradient(top,#004686,	#0071F2);*/
	background-color: #004686;
	border: 0px solid #FFFFFF;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 12px;
	color: #FFFFFF;
	padding: 3px 0px 3px 0px;
}
/*.CESMADTable tr:first-child:hover td {
	background-color: #004686;
}*/
.CESMADTable tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}
.CESMADTable tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}
.Tabulka2 td {
	width: auto;
	padding: 3px 1% 3px 0%;
}
.Tabulka3 td {
	height: 22px;
}
.volbyr {/*Volby ramecek*/
	padding: 10px 0px 0px 0px;
}
.uvod {
	padding: 10px 0px 0px 0px;
	text-align: justify;
}

.ramecek {/*Ramecek v tabulce*/
	padding: 6px 10px 2px 14px;
	border: 1px groove #004686;
	border-radius: 6px;
	min-width: 100%;
}
.ramecek_vysvetlivky {/*Ramecek v tabulce*/
	padding: 1px;
	border: 2px groove #004686;
	border-radius: 6px;
}
.t_vysvetlivky {/*Tabulka Vysvetlivky*/
	padding: 8px 8px 8px 8px;
	border: 0px groove white;
	border-radius: 6px;
	background-color: #004686;
	color: white;
	font-size: 11px;
}
.legenda {/*Tabulka Volba emise*/
	font-size: 14px;
	color: #004686;
}
input[type=radio].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=radio].css-checkbox + label.css-label, input[type=radio].css-checkbox + label.css-label.clr {
	padding-left: 17px;
	height: 16px;
	display: inline-block;
	line-height: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 12px;
	vertical-align: middle;
	cursor: pointer;
}
input[type=radio].css-checkbox:checked + label.css-label, input[type=radio].css-checkbox + label.css-label.chk {
	background-position: 0 -16px;
}
label.css-label {
	background-image: url('../img/checkbox.png');
	background-size: 16px;
	-webkit-touch-callout: none;
	/*-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
}
select::-ms-expand {
	display: none;
}
.volbatrasy {/*Tabulka Volba trasy*/
	color: white;
	font-size: 12px;
}
.plain-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border: 0px;
	padding: 3px 6px 1px 6px;
	min-height: 24px;
}
.sipka{
	padding: 2px 32px 2px 0px;
	background: url('../img/select.png') no-repeat right center;
}
.trend{
	margin: 0px 5px 6px 5px;
}
.plain-select select:focus {
	outline: none;
}
.plain-select::-ms-expand {
	display: none;
}
.sedivepismo {
	background-color: white;
	font-size: 12px;
	color: grey;
}

.barvaodkazu {
	color: yellow;
}
.barvaodkazu:hover {
	color: white;
}
.barvaodkazu2 {
	color: white;
	font-weight: bold;
	font-size: 18px;
}
.barvaodkazu2:hover {
	color: #84180E;
}
.tabulkavolby {
	border: 0px;
	padding: 0px;
	border-spacing: 0px;
	width: 100%;
}

.publikace h4 {
	margin: 5px 0px 0px 30px;
	color: gray;
	border-top: 0px solid gainsboro;
}
.publikace h6 {
	margin: 5px 0px 0px 30px;
	color: gray;
	border-top: 0px solid gainsboro;
}
.publikace a {
	margin: 5px 0px 0px 50px;
	display: inline-block;
	text-decoration: none;
	color: #2db4d6;
}
.nadpistabulek {
	font-size: 15px;
	text-align: center;
}
.nadpistabulek2 {
	font-size: 15px;
}
.malepismo {
	font-size: 13px;
}
.hlavniindex {
	font-size: 22px;
	font-weight: bold;
}
*, 
*:after, 
*:before {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.tooltip-demo a {
	white-space: nowrap
}
.btn-slide {
	background: #F1C40F url(../img/arrow-square.png) no-repeat right -51px;
	text-align: left;
	width: 300px;
	height: 24px;
	padding: 4px 20px 6px 9px;
	display: block;
	font-weight: bold;
	font-size: 11px;
	color: black;
	text-decoration: none;
}
.btn-slide:focus.active, .btn-slide:link.active{
	background: #F4D03F url(../img/arrow-square.png) no-repeat right 5px;
	text-decoration: none;
	color: black;
}
.btn-slide:hover{
	background: #F4D03F url(../img/arrow-square.png) no-repeat right -51px;
	text-decoration: none;
}

.btn-slide:visited, .btn-slide:link {
	text-decoration: none;
	color: black;
}
/*.active {
	background-position: right 12px;
  color: black;
}*/
.accordion {
	border-bottom: solid 1px #c4c4c4;
}
.accordion h3 {
	background: #F7DC6F url(../img/arrow-square.png) no-repeat right -51px;
	padding: 4px 20px 6px 8px;
	margin: 0;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
	text-align: justify;
}
.accordion h3:hover {
	background-color: #F9E79F;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion p {
	background: #f7f7f7;
	margin: 0;
	padding: 4px 8px 6px 8px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	font-size: 11px;
	text-align: justify;
}
#panel {
	background: #f7f7f7;
	height: 136px;
	display: none;
	width: 300px;
	overflow: auto;
	margin: 0 auto;
}
.slide {
	margin: 0;
	padding: 0;
	border-top: solid 4px #422410;
}
.cervenytext {
	color: #17202A;
	padding: 4px 9px 0px 9px; /*a = horní, b = pravý, c = spodní a d = levý vnitřní okraj*/
	text-align: justify;
	font-size: 11px;
}
.tlacitko {
	padding-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
}
.mezeraovladac {
	margin-top: 14px;
}
.tucne {
	font-weight: bold;
}